# dmd.backend.mscoff

Microsoft COFF object file format

Source: backend/mscoff.d

- `BIGOBJ_HEADER`

  #### Declaration

  `struct `BIGOBJ_HEADER`;`

- `IMAGE_SIZEOF_SHORT_NAME`

  #### Declaration

  `enum int `IMAGE_SIZEOF_SHORT_NAME`;`

- `SYMNMLEN`

  #### Declaration

  `enum int `SYMNMLEN`;`

- `reloc`

  #### Declaration

  `struct `reloc`;`

- `lineno`

  #### Declaration

  `struct `lineno`;`

- `auxent`

  #### Declaration

  `union `auxent`;`